"SU_TITLE"			= "适用于 Tiger 的 Quartz Composer QuickTime 支持";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "适用于桌面和服务器系统。";

"volumeHasTier3"	= "本软件不支持您的系统语言。";
"systemTooOld"		= "本软件要求 Mac OS X v10.4.11 或更高版本。";
"isDowngrade"		= "已经安装了本软件的更高版本。";
